# spriteloader.hpp File Reference

Base for loading sprites. More...

`#include "../core/alloc_type.hpp"`

Go to the source code of this file.

## Data Structures
class | SpriteLoader
struct | SpriteLoader::CommonPixel
struct | SpriteLoader::Sprite
| Structure for passing information from the sprite loader to the blitter. More...

## Detailed Description

Base for loading sprites.

Definition in file spriteloader.hpp.